Translatable properties of a setting

### Hierarchy

- SCThingWithCategoriesTranslatableProperties
  - SCSettingValueTranslatableProperties

## Index

### Properties

- categories
- description
- name
- origin

## Properties

### Optional categories

categories: string[]

Inherited from SCThingWithCategoriesTranslatableProperties.categories

- Defined in node_modules/@openstapps/core/lib/index.d.ts:693

translations of the categories of a thing with categories

### Optional description

description: undefined | string

Inherited from SCThingTranslatableProperties.description

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1683

Translation of the description of the thing

### Optional name

name: undefined | string

Inherited from SCThingTranslatableProperties.name

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1687

Translation of the name of the thing

### Optional origin

origin: SCThingTranslatablePropertyOrigin

Inherited from SCThingTranslatableProperties.origin

- Defined in node_modules/@openstapps/core/lib/index.d.ts:1691

Origin of the thing

Generated using TypeDoc